Subject: Re: F-104C 1/48
From: "Steve Bamford" <[email-masked]>
To: "Hermoch Jan" <[email-masked]>
Date: Sun, 1 Dec 2002 23:55:26 -0800

Message----- Original Message ----- 
  From: Hermoch Jan 
  To: [email-masked] 
  Sent: Tuesday, October 29, 2002 4:24 AM
  Subject: F-104C 1/48

  Hallo Steve,
  I send you some pictures of my last model. It´s F-104C Starfighter 1/48 from Hasegawa with mix of the detail sets from Aires (Cockpit Set (4098), Exhaust Nozzle (4102), Wheels Bay (4103)) 
  and CMK sets (Interior set (4098), Detail set (4099)).
  I also added an Eduard PE set (48-344). The marking is from Eagle Strike decals (48029).
  The natural aluminium paint is by Alclad II.

  Steve, I forget....all photos by Petr Dousek.
  Thanks
  Jan

  Jan